@charset "utf-8";
/* CSS Document */
body,td,th {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #000;
		
}
body {
	background-color: #ececec;
	background-repeat: repeat-x;
	color: #FFF;
}
.topHeader {
	
	height: 20px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-color: #3279b4;
	color: #FFF;
	}
.bannerHeader {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-image: url(file:///C|/Users/Adrian%20Paris/Desktop/Thiery%27s%20website/Images/pttrn.gif);
	background-repeat: repeat;
	height: 179px;
}

.navBar {
	background-color: #e5e5e7;
	background-repeat: repeat;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #333;
}

.titleBar {
	background-color: #FFF;
	width: 978px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.search {
	text-align: right;
	color: #000;
}
#logoBar {
	text-align: center;
	color: #003;
	font-weight: bold;
}
#mainText {
	background-image: url(file:///C|/Users/Adrian%20Paris/Desktop/Thiery%27s%20website/Images/1-horizontal.png);
	background-repeat: repeat;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.subHeader {
	text-align: left;
	color: #D6D6D6;
	font-family: "Palatino Linotype", "Lucida Sans", "Lucida Handwriting", Jokerman, Garamond, "Comic Sans MS";
	font-weight: normal;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #03F;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #0C9;
}
a:visited {
	text-decoration: none;
	color: #009;
	text-align: left;
}
#mainBody p a:link {
	color: #000080;
	text-decoration: none;
}
#mainBody p a:hover {
	color: #ff0000;
	text-decoration: none;
}

#mainBody p a:active {
	color: #ff0000;
}
#mainBody p a:visited {
	text-decoration: none;
	color: #000080;
	text-align: right;
	}
	#mainBody a:link {
	color: #000080;
	text-decoration: none;
}
#mainBody a:hover {
	color: #ff0000;
	text-decoration: none;
}

#mainBody a:active {
	color: #ff0000;
}
#mainBody a:visited {
	text-decoration: none;
	color: #000080;
	text-align: left;
	}
#mainBody {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #000;
	background-color: #85E283;
	font-size: 18px;
}

.bannerHeader div {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #009;
}
.homeMenuBar {
	background-color: #ccc;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#footer {
	background-color: #393;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#mainBody p span {
	float: none;
}
#mainPara2 {
	text-align: right;
}
#mainBody p {
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	font-weight: bold;
}
#logoBar {
	border: thin solid #CCC;
	color: #D6D6D6;
}
#logoBar p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: left;
}
.finalline {
	font-weight: bold;
}
#mainBody p img {
	padding: 10px;
	}
.dots {
	color: #FFF;
}
#mainBody #mainBodyc {
	color: #FFF;
	border-right-color: #F0F0F0;
}
#mainBodytitles {
	font-size: 36px;
}
#mainBody table {
	outline-color: #009;
	border-color: #009;
}
#mainBody p {
	font-weight: bold;
	font-size: 18px;
	text-align: center;

}
#mainBody div table tr td p strong {
	color: #F00;
}
